<?php
// created: 2022-12-13 04:46:23
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id de Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Id Usuario Asignado',
  'LBL_ASSIGNED_TO_NAME' => 'Asignado a',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Fecha de Modificación',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_CREATED' => 'Creado por',
  'LBL_CREATED_ID' => 'Creado por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nombre',
  'LBL_LIST_FORM_TITLE' => 'Sales Activity Quotes Lista',
  'LBL_MODULE_NAME' => 'Sales Activity Quotes',
  'LBL_MODULE_TITLE' => 'Sales Activity Quotes',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Activity Quote',
  'LBL_HOMEPAGE_TITLE' => 'Mi Sales Activity Quotes',
  'LNK_NEW_RECORD' => 'Crear Sales Activity Quote',
  'LNK_LIST' => 'Vista Sales Activity Quotes',
  'LNK_IMPORT_M01_QUOTE' => 'Import Sales Activity Quote',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Sales Activity Quote',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Flujo de actividad',
  'LBL_M01_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Sales Activity Quote',
  'LNK_IMPORT_VCARD' => 'Import Sales Activity Quote vCard',
  'LBL_IMPORT' => 'Import Sales Activity Quotes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Activity Quote record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SALES_ACTIVITY_QUOTE' => 'Import Sales Activity Quotes',
  'LBL_M01_SALES_ACTIVITY_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
);